/*
 Theme Name:     Hampidjan New Zealand 2019
 Description:    Divi Child Theme
 Author:         Downing Design
 Author URI:     https://www.downing.nz/
 Template:       Divi
 Version:        1.0.0
*/

/* Menu styles */
header{
	border-bottom: #6B767F 1px solid;
	box-shadow: none !important;
}
#top-menu li a{
	color:#6B767F;
	text-transform: uppercase;
	font-weight: lighter;
}
#et-top-navigation .et-cart-info{
	display: none;
}

/* Mobile Menu */
#main-header .et_mobile_menu li ul.hide {
    display: none !important;
}
#mobile_menu .menu-item-has-children {
    position: relative;
}
#mobile_menu .menu-item-has-children > a {
    background: transparent;
}
#mobile_menu .menu-item-has-children > a + span {
    position: absolute;
    right: 0;
    top: 0;
    padding: 10px 20px;
    font-size: 20px;
    font-weight: 700;
    cursor: pointer;
    z-index: 3;
}
span.menu-closed:before {
    content: "\4c";
    display: block;
    color: #6b767f;
    font-size: 16px;
    font-family: ETmodules;
}
span.menu-closed.menu-open:before {
    content: "\4d";
}
/* Home page styles */
.width-70p{
	width: 70%;
	margin: 0 auto;
}
.product-category a img, .services-carousel .product-link img{
	border-radius: 300px;
	border: 1px #6B767F solid;
}
.woocommerce ul.products li.product a img{
	width: 90% !important;
	margin: 0 auto !important;
}
h2.woocommerce-loop-category__title{
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
	
}

h2.woocommerce-loop-category__title .count{
		display: none;
}

.woocommerce-breadcrumb{
	max-width: 1200px;
	margin-left: auto !important;
	margin-right: auto !important;
}
#content-area .woocommerce-breadcrumb{
	display: none;
}

.woocommerce-breadcrumb, .woocommerce .woocommerce-breadcrumb {
    background-color: #008bc4;
	color: #fff;
    font-size: 14px;
    font-family: 'FontAwesome';
	padding-left: 10px;
}

.woocommerce-breadcrumb a {
    color: #fff !important;
}

.woocommerce-breadcrumb a:first-child::before {
    content: "\f015";
}
/* Side bar styles */
.hampidjan-side-bar{
	border-right: none;
	padding-right: 0px;
}
.widgettitle, .widget-title{
	font-weight:bold
}
.easy-t-cycle-controls{
	display:none;
}
.hampidjan-side-bar blockquote, #sidebar blockquote{
	    text-align: center;
    	font-style: italic;
}
.hampidjan-side-bar blockquote .testimonial_body, #sidebar blockquote{
	    text-align: center;
    	font-style: italic;
}

.hampidjan-side-bar blockquote .testimonial_body p:before, 
.hampidjan-side-bar blockquote .testimonial_body p:after, #sidebar  blockquote .testimonial_body p:before, #sidebar blockquote .testimonial_body p:after{
	    content: '"';
}

.testimonial-client::before, .testimonial-client::after {
    content: '-';
}
.testimonial-client {
    font-weight: 600;
}
/* Woo Commerce styles */
.woocommerce-loop-category__title{
	color: #333333 !important;
	margin-top: 1em !important;
	font-size: 0.9em !important;
}
.woocommerce-loop-category__title:hover, .woocommerce-loop-category__title:active{
	color: #008BC4 !important;
}
.product-brand-slideshow-nz .slideshow_container.slideshow_container_style-light {
    margin-top: 80px;
    margin-bottom: 50px;
}
/* Single product styles */
.single-product .product p{
	font-size: 1rem;
	line-height: 1.5;
}
.single-product .woocommerce-product-gallery__image{
	border-radius: 300px;
	border: 1px #6B767F solid;
	width: 80%;
	margin: 0 auto;
}
.single-product .woocommerce-product-gallery__image a img{
	border-radius: 300px;
}
h1.entry-title, h1.page-title {
    text-transform: uppercase;
    font-size: 30px;
	color: #333333;
	font-weight: bold;
	line-height: 1.5;
}

.summary.entry-summary h1 {
    border-bottom: 1px #333 solid;
    padding-bottom: 10px !important;
	margin-bottom: 1rem;
}

.summary.entry-summary div span.posted_in, .price {
    display: none;
}
.product_meta{
	border-top: none;
	font-size: 1rem;
	padding-top: 0px;
}

.sizes {
    margin: 0;
    font-weight: 800;
}
span.tagged_as {
    display: block;
    font-weight: 800;
	color: #333;
}
span.tagged_as a {
    font-weight: normal;
	text-decoration: underline;
	color: #333;
}
.woocommerce-tabs .woocommerce-Tabs-panel h2{
	display: none;
}
.summary.entry-summary .product_meta {
    padding-bottom: 15px;
    border-bottom: 1px #6B767F solid;
}
.woocommerce-product-details__short-description{
	margin-top: 15px;
	line-height: 1.5;
}
body.woocommerce .woocommerce-tabs{
	border: none !important;
}
body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs, body.woocommerce div.product .woocommerce-tabs ul.tabs {
    background: transparent;
}
li.description_tab.active, .woocommerce div.product .woocommerce-tabs ul.tabs li, li.reviews_tab.active {
    width: 185px;
    text-align: center;
    font-size: 16px;
    min-height: 30px;
    border-radius: 10px 10px 0px 0px !important;
    font-weight: 400;
    margin-bottom: 0;
    vertical-align: middle;
    line-height: 30px;
    text-transform: uppercase;
}
body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li.active {
	background-color:#008bc4 !important;
}
body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li.active a, body.woocommerce div.product .woocommerce-tabs ul.tabs li.active a {
    color: #fff !important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a {
	color: #fff !important;
	padding-top: 6px !important;
	width: 100%;
	text-align: center;
	font-size: 16px;
	font-weight: 400;
	line-height: 30px;
	text-transform: uppercase;
}
.half-width-float-right{
	float: right;
    width: 48%;
    clear: none;
	margin-bottom: 5%;
}

.link-enquire-now{
	border: none;
	background: #008bc4;
	box-shadow: none;
	color: #ffffff;
	font-size: 16px;
	font-size: 1rem;
	line-height: 1;
	padding: .4em 1em .4em;
	text-shadow: none;
	text-transform: uppercase;
	text-decoration: none;
	cursor:pointer;
	border-radius: 10px;
	font-weight: bold;
}

/* Datatables for Products */
table {
    margin: 0 0 1.5em !important;
    width: 100% !important;
	border-collapse: collapse;
    border-spacing: 0;
}

caption {
	text-align: left;
	font-size: 20px;
	border-bottom: 1px #333 solid;
	padding: 10px;
	font-weight: bold;
	margin-bottom: 20px;
	text-transform: uppercase;
}
caption.caption-bottom {
	caption-side: bottom;
	font-size: 16px;
	font-weight: normal;
	border: none;
	padding: 10px;
	text-transform: none;
	margin-top: 15px;
}
.datatable td{
	padding: 0 !important;
}
.datatable td, .datatableLeft {
	line-height: 2;
}
.datatable th, .datatable td {
	text-align: center;
}

.datatableLeft th, .datatableLeft td {
	text-align: left;
	text-transform: uppercase;
	padding-left: 10px;
}

.datatable th, thead td {
	padding-bottom: 15px !important;
	font-weight: 600 !important;
	line-height: 1.5 !IMPORTANT;
}
.datatable tbody tr:nth-child(odd) {
	background: #d6d6d6;
}
table.datatable-seventy {
    width: 70%;
}
table.datatable-sixty {
	width: 60%;
}
.alignright {
    display: inline;
    float: right;
    margin-left: 1.5em;
}


.entry-content::after{

    clear: both;

}
.clear::before, .clear::after, .entry-content::before, .entry-content::after, .comment-content::before, .comment-content::after, .site-header::before, .site-header::after, .site-content::before, .site-content::after, .site-footer::before, .site-footer::after {

    content: "";
    display: table;
    table-layout: fixed;

}

/* Simillar Products */
.nz-divider {
    clear: both;
    border-bottom: 1px 
    #ccc solid;
    margin-top: 50px;
}
.nz-divider p, .upsells.products h2 {
    background-color: 
#008bc4;
color:
    #fff;
    width: 185px;
    text-align: center;
    font-size: 16px;
    padding: 5px;
        padding-bottom: 5px;
    min-height: 40px;
    border-radius: 10px 10px 0px 0px;
    font-weight: 400;
    margin-bottom: 0;
    vertical-align: middle;
    padding-bottom: 0;
    line-height: 30px;
    text-transform: uppercase;
}.woocommerce ul.products {
    margin-top: 6%;
}
.woocommerce ul.products li.first {
    clear: none;
}

.woocommerce ul.products li.product a img {
    border-radius: 300px;
    border: 1px 
    #6B767F solid;
}
.single-product .woocommerce-loop-product__title {
    background: transparent !important;
	color: black !important;
    font-weight: bold !important;
	text-align: center;
}
.product .related h2{
	 font-size: 16px !important;
	 text-transform: uppercase;
}

/* Blog Styles */
.blog .entry-title{
	text-transform: uppercase;
	font-weight: bold;
}

/*--------------------------------------------------------------
# Contact Form
--------------------------------------------------------------*/

/* left column */
.hmpnz-contact-form-left {
    float: left;
    width: 55%;
    margin-bottom: 30px;
}
/* right column */
.hmpnz-contact-form-right {
    float: right;
    width: 35%;
    margin-top: 42px;
}
/* label texts */
p.hmpnz-contact {
    text-transform: uppercase;
	padding-bottom: 1em !important;
}
/* Input at 100% width */
input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    width: 100%;
	padding: 3px;
	color: #666;
	border: 1px solid #ccc;
	border-radius: 3px;
	font-size: 1rem;
	line-height: 1.5;
}

/* send button */
button, input[type="button"], input[type="reset"], input[type="submit"] {
    border: none;
    background: #008bc4;
    box-shadow: none;
    color: #fff;
    font-size: 16px;
    font-size: 1rem;
    line-height: 1;
    padding: .6em 1em .4em;
    text-shadow: none;
    text-transform: uppercase;
	border-radius: 3px;
}
.hmpnz-contact-form-submit {
    margin-top: 0;
}
.hmpnz-contact-form-submit input {
    width: 300px;
    float: left;
}
/* hover state of button */
input.wpcf7-form-control.wpcf7-submit:hover {
    background: #333;
}
input.wpcf7-form-control.wpcf7-submit {
    margin-top: 10px;
}
/* error box */
.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
    clear: both;
    margin-left: 0px;
    margin-right: 0px;
}
div.wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {
	clear:both;
}
div.wpcf7-validation-errors {
    border: 2px solid #f00;
    border-radius: 3px;
}
/* Footer styles */
#nz-footer-widget-3 a:hover{
	color: #008bc4 !important;
}
/* Subscribe Button and Text in Footer */
.nz-subscribe-button {
    background-color: #d6d6d6;
    width: 86px;
    min-height: 86px;
    color: #09283F;
    border-radius: 86px;
    display: inline-block;
	
	
}
p.nz-subscribe-button-text {
    padding-top: 20px;
    text-align: center;
    font-size: 14px;
    font-weight: 600;
	margin-top: 7px;
	
}
h3.nz-subscribe-button-text {
    font-size: 14px;
    display: inline-block;
    text-transform: none;
	color: #D6D6D6;
	font-weight: bold;
}
.subscribe-button-wrapper {
    margin-top: -30px;
}

.nz-subscribe-button:hover {
    background-color: #008bc4;
    color: #fff;
}
.hidden-footer-image{
	visibility: hidden;
}
@media only screen and (min-width: 1143px) {
    
    #tab-description {
	   padding: 0px;
       margin-bottom: 80px !important;
    }
}

@media all and (min-width:981px) {
	.et_right_sidebar #main-content .container::before {
		background-color: transparent;
	}
}
@media only screen and (max-width: 800px) {
  .width-70p{
	width: 80%;
  }

}